Apparently you didn't install Java.